﻿@charset "utf-8";
/* CSS Document */

h3 a{margin-left:108px;}
a{ text-decoration:none;}
.li8 a{color:blue;}

.red1{color:red;}
.header{ width:1000px; margin:0 auto;}
.login{ height:34px; background:url(../images/topbg.jpg); border:1px solid #ccc; border-top:0; font-size:12px; line-height:34px; padding:0 20px;}
.loginLeft{ float:left;}
.loginLeft strong{ color:#950600; float:left;}
.loginLeft input{ width:110px; height:22px; border:1px solid #ccc; line-height:22px; color:#666; float:left; margin-top:5px;}
.loginLeft span{ margin:0 10px; float:left;}
.loginLeft input.loginBtn{ cursor:pointer; width:60px; height:24px; margin-left:10px; border:1px solid #ccc; text-align:center; background:#fff; font-weight:bold;}
.loginRight{ float:right;}
.loginRight a{ text-decoration:none; color:#666; margin-left:30px; color:#950600;}

.banner{ padding:40px 0; overflow:hidden; zoom:1; background:url(../images/banner.jpg) no-repeat;}
.logo{ float:left;}
.search{ float:right; font-size:14px; margin:15px 10px;}
.search input{ width:170px; height:30px; border:1px solid #ccc; margin-left:10px;}
.search input.btn{width:100px; height:32px; line-height:32px; background:#950600; border:none; text-align:center; color:#fff; cursor:pointer; font-weight:bold;}

.nav{ width:1000px; margin:0 auto; height:70px; background:url(../images/navbg.jpg) repeat-x;}
.nav ul{ width:1000px; margin-left:15px;}
.nav ul li{float:left;height:35px; padding-left:0px; position:relative;}
.nav ul li a {color:#fff; text-decoration:none; line-height:35px; font-family:"微软雅黑"; font-size:16px; }
.nav ul li:hover div{ display:block;}
.div1{position:absolute; left:0; top:35px; z-index:99; display:none; background:#eee; width:200px;}
.div2{position:absolute; left:0; top:35px; z-index:99; display:none; background:#eee; width:100%;}
.div3{position:absolute; left:0; top:35px; z-index:99; display:none; background:#eee; width:150px;height:300px;}
.div4{position:absolute; left:0; top:35px; z-index:99; display:none; background:#eee; width:150px;}

.nav ul li div p{ float:left; color:#333; width:100%; height:40px;}
.nav ul li div p a{ color:#333; font-size:14px; display:block; text-align:center; line-height:40px;}
.nav ul li div p a:hover{background:#ddd;}
.li1{width:80px;margin-left:6px;}
.li2{width:135px;margin-right:-11px;}


.news{ width:1000px; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:10px; *margin-bottom:-10px; _margin-bottom:-10px;}
.newsLeft{ width:322px; float:left;}
#play{width:320px;height:268px; overflow:hidden; border:1px solid #ccc;}
#playBg{margin-top:244px;z-index:1;filter:alpha(opacity=70);opacity:0.7;width:320px;position:absolute;height:24px;background:#f0f0f0;}
#playText{margin-top:244px;z-index:2;font-size:12px;font-weight:bold; width:320px; color:#000;line-height:24px; overflow:hidden;position:absolute;cursor:pointer; text-align:center;}
#playNum{ margin:220px 5px 0 170px;z-index:3;width:145px; text-align:right;position:absolute; height:25px;}
#playNum a{ margin:0 2px;width:20px;height:20px;font-size:12px; line-height:20px;cursor:pointer;color:#fff;padding:0 5px;background:#000;text-align:center;}
#playShow img{width:320px;height:244px;}

.weather{ border:1px solid #ccc; margin-top:10px; padding:0 15px;}
.weather h2{text-align: center;border-bottom:2px solid #950600; line-height:40px; font-size:14px; font-weight:bold;}
.weather h2 a{ color:#950600; text-decoration:none;}

.newsRight{ float:right; width:668px;}
.rolling{ border:1px solid #ccc; height:30px; line-height:30px; font-size:14px; margin-bottom:10px;}
.rolling strong{ float:left; margin:0 10px;}
.rolling marquee{ float:left;}
.rolling marquee a{ margin-right:20px;}

.box{ border:1px solid #ccc; width:390px; padding:0 10px; margin-bottom:10px;overflow:hidden;zoom: 1;}
.box h2{ border-bottom:2px solid #ccc; height:40px;}
.box h2 em{border-bottom:2px solid #950600; line-height:40px; height:40px; display:inline-block; position:absolute; font-weight:bold; font-size:14px; padding:0 10px; color:#950600; z-index:1;}
.module .box h2 a{ font-size:14px; font-family:"宋体";}
.news .box h2 a{font-size:14px; font-family:"宋体";}
.box ul{ padding-top:12px;}
.box ul li{ line-height:30px;}
.box ul li em{ width:4px; height:4px; background:#950600; overflow:hidden; float:left; margin:12px;}
.box ul li a{ font-size:12px;}
.box h2 a.more{ float:right; margin:12px; font-size:14px; font-family:"宋体";}
.box ul li span{ float:right; font-size:12px; margin-right:20px;}
.moduleLeft{ float:left;}
.moduleRight{ float:right;}

.bk{ width:244px; border:1px solid #ccc; margin-bottom:10px;}
.bk h2{ font-size:14px; height:42px; background:url(../images/tabbg.jpg); line-height:42px; padding:0 15px; font-weight:bold; color:#950600;}
.bk h2 a{ float:right; font-weight:100; font-family:"宋体";}
.bk ul{ height:228px; padding-top:12px;}
.bk ul li{ line-height:30px;}
.bk ul li em{ width:4px; height:4px; background:#950600; overflow:hidden; float:left; margin:13px;}
.bk ul li a{ font-size:12px;}
.bk p{ margin:9px auto 9px auto; width:230px; height:68px; overflow:hidden; font-size:12px;}

.second{ width:1000px; margin:0 auto; overflow:hidden; zoom:1;}
.secondLeft .box{ width:722px;}
.secondLeft{ float:left;}
.secondRight{ float:right;}

.dfzB{ clear:both;overflow:hidden; zoom:1; border-bottom:1px solid #ccc; padding-bottom:6px; margin-top:5px;}
.dfz p{ float:left; width:84px; height:79px; margin:10px; display:inline;}
.dfzB p img{height:90px;}
.dfz dl{ float:left; width:600px;margin-left:8px;}
.dfz dl dt{font-size:14px; font-weight:bold; line-height:28px;}
.dfz dl dt a{float:right; font-weight:100; font-family:"宋体"; font-size:12px;}
.dfz dl dd a{font-size:12px; line-height:24px; margin:0 15px 5px 0;color:#666;width:120px;float:left;}



.photo{ border:1px solid #ccc; width:998px; margin:0 auto; overflow:hidden; zoom:1; padding:10px 0; background:#f0f0f0;}
.photo ul li { float:left; margin:0 5px;}
.photoLeft{ width:25px; float:left; font-size:18px; font-family:"微软雅黑"; padding-left:13px; padding-top:30px; color:#950600;}
.photoRight{ float:left; width:960px; overflow:hidden;}

.links{ width:998px; height:64px; margin:0 auto; border:1px solid #ccc; margin-top:10px; overflow:hidden; padding-top:10px;}
.links h2{ float:left; font-size:14px; font-weight:bold; color:#950600; line-height:40px; padding:0 15px;}
.links .lj{ float:left;}
.links .lj a{ float:left; margin:0 8px; font-size:12px; border:1px solid #ccc; height:50px;}
.links .lj select{ float:left; margin:15px 5px;width:90px;}

.map{ width:998px; height:127px; margin:0 auto; border:1px solid #ccc; margin-top:10px; overflow:hidden; zoom:1;}
.footer{ text-align:center; font-size:12px; line-height:26px;}

.page{ text-align:center; height:50px; padding-top:20px;}
.page a{ border:1px solid #ccc; padding:5px 8px; display:inline-block;}
.page a:hover,.page a.now{ background:#F92D2D;}

.text h1{ text-align:center; font-size:16px; line-height:50px; font-weight:bold; color:#950600;}
.text span{ display:block; text-align:center; font-size:14px;}
.text p{ text-indent:2em; line-height:30px; font-size:14px; padding:0 20px; margin-top:20px;}
.text img{max-width:900px;}
.text table{border-collapse:collapse;width:100%;}
.text table td{border: 1px solid #ccc; height: 40px; text-align: center;}
.text table th{background: #f2f2f2;}.text table th{border: 1px solid #ccc; height: 40px; text-align: center;}

.list{ height:auto!important; overflow:hidden; zoom:1;}
.list li{ float:left; width:280px; margin-left:46px;}

.content_next{text-align:center;width:998px; height:120px; margin:0 auto; margin-top:36px; overflow:hidden;}
.menu li6{width:990px;height:30px;margin-top:10px;}
.menu li7{width:990px;height:30px;}
.menu li a{
display:block; /* 将链接设为块级元素 */
padding:0px 50px; /* 设置内边距 */s
text-decoration:none; /* 去掉下划线 */
font-size:14px;
color:blue;
}


.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
.count{text-align:center;width: 500px;margin-left:360px;height: 30px;margin-bottom:60px;}
.count iframe{frameBorder=0;width="100%";scrolling=no;Border=0;height="50";ALLOWTRANSPARENCY="true";}

#leftTab01{ position:relative; float:left; height:282px; width:100%; }
#leftTab01 h3{ width:80px; height:26px; position:absolute;}
#leftTab01 em,#leftTab01 em{ border:none; padding:0;}
.tabMin01 em a,
.tabMin02 em a,
.tabMin03 em a,
.tabMin04 em a,
.tabMin05 em a{ margin:0; padding:0 8px; display:block;}

.tabTitle01{left:0px;}
.tabTitle02{left:76px;}
.tabTitle03{left:156px;}
.tabTitle04{left:230px;}
.tabTitle05{left:310px;}

.tabMin01 em.tabTitle01 a,
.tabMin02 em.tabTitle02 a,
.tabMin03 em.tabTitle03 a,
.tabMin04 em.tabTitle04 a,
.tabMin05 em.tabTitle05 a{ color:#950600; border-bottom:2px solid #950600;}
#leftTab01 ul,
#leftTab02 ul{width:100%;display:none; position:absolute; top:40px;}

.tabMin01 ul#tabList01a{display:block;}
.tabMin02 ul#tabList01b{display:block;}
.tabMin03 ul#tabList01c{display:block;}
.tabMin04 ul#tabList01d{display:block;}
.tabMin05 ul#tabList01e{display:block;}

.pxzl ul{ height:auto;}
.pxzl h3{ font-size:12px; font-weight:bold; text-indent:10px; margin-top:10px; color:#950600;}

#dituContent{width:998px;margin:0px auto;margin-top:10px;}


.fixedPage{ height: 50px; width:1000px; background: #950600; position: fixed; bottom: 0; left:50%; margin-left:-500px;}
.fixedPage a{color: #fff; line-height: 50px; padding: 0 20px;FONT-SIZE:13px; 

}
.fixedPage a.up{ float: left;}
.fixedPage a.down{float:right;margin-right:60px;}
.fixedPage img{float:right;width:60px; height:55px;position:absolute;right:0;}

.syzq-tu{ margin-top:30px; text-align:center;}
.syzq-tu2{ width: 800px;margin: 0 auto;margin-top:30px;}


/*7.4*/
.jp-video .jp-toggles { margin-top: 0 !important;}
.jp-video .jp-details { overflow: hidden;}

/*7.20*/
.pic-list { margin-top: 20px;overflow: hidden;}
.pic-list li { width: 25%;float: left;text-align: center;}
.pic-list li a { display: block; margin-top: 0;text-align: center;text-indent: 0;margin-bottom: 10px;font-size: 14px !important;}
.pic-list li a:hover { color: #950600;}
.pic-list li a img { display: block;margin: 0 auto;}


.homeSlider .owl-carousel {
    position: relative;
}
.homeSlider .item {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}
.homeSlider .item img {
     position: relative;
    max-width: 100%;
    height: 400px;
    display: block;
    margin:0 auto;
}
.homeSlider .carousel-caption {
    padding: 0;
}
.homeSlider .carousel-caption h4 {
    font-size: 16px;
    font-weight: normal;
    line-height: 25px;
    text-indent: 2em;
    margin: 0;
    font-size: 14px;
    margin: 20px 0;
}
.homeSlider .owl-controls {
    margin: 0;
}
.homeSlider .clickable {
    cursor: default;
}
.homeSlider .owl-theme .owl-controls .owl-buttons div {
    height: 75px;
    width: 44px;
    border-radius: 0;
    padding: 0;
    opacity: 0.8;
}
.homeSlider .owl-buttons div.owl-prev {
    background: url(../images/index_btn03.jpg);
    left: -70px;
}
.homeSlider .owl-buttons div.owl-next, .homeSlider .owl-buttons div.owl-prev {
    position: absolute;
    top: 35%;
}
.homeSlider .owl-buttons div.owl-next {
    background: url(../images/index_btn04.jpg);
    right: -70px;
}
.owl-pagination { display: none;}

.pic-list li a { position: relative;}
.play { position: absolute;top: 55px;left: 100px;}